# IncludeIPv6

Include IPv6 entries in the results

## Example Usage

```typescript
import { IncludeIPv6 } from "@lukehagar/plexjs/sdk/models/operations";

let value: IncludeIPv6 = IncludeIPv6.Enable;
```

## Values

| Name      | Value     |
| --------- | --------- |
| `Disable` | 0         |
| `Enable`  | 1         |